/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101/100%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column2 {
    width: 25%;
}

.column.center {
    width: 75%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
    float: right;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	/*z-index: -1;*/
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}


.hasvideobackground {
	position: relative;
	overflow: hidden;
}


	/* ---------------------------------------
		Error404
	-----------------------------------------*/


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	color: #37424a;
	text-align: left;
	line-height: 20px;
	font-size: 1rem;
	font-family: Helvetica, sans-serif;
}

a {
	color: #0065bd;
}


a:hover {
	color: #0065bd;
	text-decoration: underline;
}

h1, div.componentheading {
	color: #37424a;
	margin-bottom: 0.8rem;
	padding: 0rem;
	font-weight: normal;
	line-height: 110%;
	font-size: 2.75rem;
}

h1 a, div.componentheading a {
	text-decoration: none;
}


h1 a:hover, div.componentheading a:hover {
	text-decoration: none;
}

h2, div.contentheading {
	font-size: 1.625rem;
}

h2 a, div.contentheading a {
	text-decoration: none;
}


h2 a:hover, div.contentheading a:hover {
	text-decoration: none;
}

h3 {
	font-size: 1.5rem;
}

h3 a {
	text-decoration: none;
}


h3 a:hover {
	text-decoration: none;
}

h4 {
	font-size: 1.375rem;
}

h4 a {
	text-decoration: none;
}


h4 a:hover {
	text-decoration: none;
}

h5 {
	font-size: 1.25rem;
}

h5 a {
	text-decoration: none;
}


h5 a:hover {
	text-decoration: none;
}

h6 {
	font-size: 0.75rem;
}

h6 a {
	text-decoration: none;
}


h6 a:hover {
	text-decoration: none;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #0065bd;
	-moz-border-radius: 0.25rem;
	-o-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
	border-radius: 0.25rem;
	-moz-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	-o-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	-webkit-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	color: #ffffff;
	margin-top: 0.75rem;
	padding-top: 0.625rem;
	padding-right: 0.75rem;
	padding-bottom: 0.625rem;
	padding-left: 0.75rem;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #004a8a;
	color: #ffffff;
}

ul.pagenav li a, .pagination li .pagenav,  .pager li a {
    display: inline-block;
	background: #0065bd;
	-moz-border-radius: 0.25rem;
	-o-border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
	border-radius: 0.25rem;
	-moz-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	-o-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	-webkit-border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	color: #ffffff;
	padding-top: 0.625rem;
	padding-right: 0.75rem;
	padding-bottom: 0.625rem;
	padding-left: 0.75rem;
	font-weight: bold;
	text-transform: uppercase;
}

ul.pagenav li a:hover, .pagination li .pagenav:hover,  .pager li a:hover {
	background: #004a8a;
	text-decoration: none;
}

.readmore a:hover {
	text-decoration: none;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #000000;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

table {
	border: #dddddd 1px solid;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;

                    }

table tr th,
table tr td {

}

#bannerrow > div.inner {
	background: #0065bd;
	color: #ffffff;
	padding-top: 0.938rem;
	padding-right: 4.225rem;
	padding-left: 4.225rem;
}

#bannerlogo > div.inner > .bannerlogodesc {
	color: #a3a3a3;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#bannerlogo > div.inner {
	margin-top: 10px;
	margin-right: 1.4rem;
	margin-bottom: 20px;
	margin-left: 1.4rem;
	padding-top: 1px;
}

#topmenu2016 > div.inner {
	color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.7rem;
	margin-left: 0px;
	text-transform: uppercase;
	float: right;
}

#topmenu2016 a {
	text-decoration: none;
}


#topmenu2016 a:hover {
	text-decoration: underline;
}
#topmenu2016 ul.menu, #topmenu2016 ul.maximenuck {
            margin: 0;
            padding: 0;
}

#topmenu2016 ul.menu li, #topmenu2016 ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#topmenu2016 ul.menu li li, #topmenu2016 ul.maximenuck li li {
	float: none;
	display: block;
}

#topmenu2016 ul.menu > li > a, #topmenu2016 ul.menu > li > span.separator,
#topmenu2016 ul.maximenuck > li > a, #topmenu2016 ul.maximenuck > li > span.separator{
    display:block;
	color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1.5rem;
	padding: 0px;
	font-size: 0.875rem;
}

#topmenu2016 ul.menu > li:hover > a, #topmenu2016 ul.menu > li:hover > span.separator,
#topmenu2016 ul.maximenuck > li:hover > a, #topmenu2016 ul.maximenuck > li:hover > span.separator {
	color: #ffffff;
	text-decoration: none;
}

#topmenu2016 ul.menu > li.active > a, #topmenu2016 ul.menu > li.active > span.separator,
#topmenu2016 ul.maximenuck > li.active > a, #topmenu2016 ul.maximenuck > li.active > span.separator {
	color: #ffffff;
}

#topmenu2016 ul.menu li li a, #topmenu2016 ul.menu li li span.separator,
#topmenu2016 ul.maximenuck li li a, #topmenu2016 ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#topmenu2016 ul.menu li li:hover > a, #topmenu2016 ul.menu li li:hover span.separator,
#topmenu2016 ul.maximenuck li li:hover > a, #topmenu2016 ul.maximenuck li li:hover span.separator {
	background: #d1d1d1;
}

#topmenu2016 ul.menu li li.active > a, #topmenu2016 ul.menu li li.active span.separator,
#topmenu2016 ul.maximenuck li li.active > a, #topmenu2016 ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#topmenu2016 ul.menu li ul, #topmenu2016 ul.menu li:hover ul ul, #topmenu2016 ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#topmenu2016 ul.menu li:hover ul ul, #topmenu2016 ul.menu li:hover li:hover ul ul, #topmenu2016 ul.menu li:hover li:hover li:hover ul ul,
#topmenu2016 ul.menu li.sfhover ul ul, #topmenu2016 ul.menu li.sfhover ul.sfhover ul ul, #topmenu2016 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#topmenu2016 ul.menu li:hover > ul, #topmenu2016 ul.menu li:hover ul li:hover > ul, #topmenu2016 ul.menu li:hover ul li:hover ul li:hover > ul, #topmenu2016 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#topmenu2016 ul.menu li.sfhover ul, #topmenu2016 ul.menu li.sfhover ul li.sfhover ul, #topmenu2016 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #topmenu2016 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#topmenu2016 ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#topmenu2016 ul.maximenuCK li ul, #topmenu2016 ul.maximenuCK li:hover ul ul, #topmenu2016 ul.maximenuCK li:hover ul ul ul,
#topmenu2016 ul.maximenuck li ul, #topmenu2016 ul.maximenuck li:hover ul ul, #topmenu2016 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#topmenu2016 ul.maximenuCK li ul ul,
#topmenu2016 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#topmenu2016 li div.maxidrop-main {
	width: 200px;
}

#topmenu2016 li div.floatCK,
#topmenu2016 li div.floatck {
	background: #e8e8e8;
}

#topmenu2016 ul li ul.maximenuCK2,
#topmenu2016 ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#topmenu2016 ul li div.maximenuCK2,
#topmenu2016 ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#topmenu2016 li div.maxidrop-main div.maxidrop-main {
}

#topmenu2016 ul li.maximenuCK div.floatCK div.floatCK,
#topmenu2016 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#topmenu2016 span.descCK,
#topmenu2016 span.descck {
    display: block;
    line-height: 10px;
}

#topmenu2016 ul.menu li li {
    float: none;
    display: block;
}


#header2016 {
	width: 50%;
}

#header2016 > div.inner {
	margin-top: 1rem;
	text-align: right;
	min-width:18.75rem;
}

#main_nav2016 > div.inner {
	background: #004165;
	color: #ffffff;
	padding-right: 5.625rem;
	padding-left: 5.625rem;
}

#main_nav2016 a {
	color: #ffffff;
}


#main_nav2016 a:hover {
	color: #ffffff;
}
#main_nav2016 ul.menu, #main_nav2016 ul.maximenuck {
            margin: 0;
            padding: 0;
}

#main_nav2016 ul.menu li, #main_nav2016 ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#main_nav2016 ul.menu li li, #main_nav2016 ul.maximenuck li li {
	float: none;
	display: block;
}

#main_nav2016 ul.menu > li > a, #main_nav2016 ul.menu > li > span.separator,
#main_nav2016 ul.maximenuck > li > a, #main_nav2016 ul.maximenuck > li > span.separator{
    display:block;
	color: #ffffff;
	padding-top: 0.938rem;
	padding-right: 1.5rem;
	padding-bottom: 0.938em;
	padding-left: 1.5rem;
	font-size: 1.125rem;
}

#main_nav2016 ul.menu > li:hover > a, #main_nav2016 ul.menu > li:hover > span.separator,
#main_nav2016 ul.maximenuck > li:hover > a, #main_nav2016 ul.maximenuck > li:hover > span.separator {
	background: #eff0f1;
	color: #0065bd;
}

#main_nav2016 ul.menu > li.active > a, #main_nav2016 ul.menu > li.active > span.separator,
#main_nav2016 ul.maximenuck > li.active > a, #main_nav2016 ul.maximenuck > li.active > span.separator {
	background: #d7dfe3;
	color: #0065bd;
}

#main_nav2016 ul.menu li li a, #main_nav2016 ul.menu li li span.separator,
#main_nav2016 ul.maximenuck li li a, #main_nav2016 ul.maximenuck li li span.separator {
    display:block;
	color: #37424a;
	margin: 2px;
	padding: 5px;
	font-size: 1.063rem;
}

#main_nav2016 ul.menu li li:hover > a, #main_nav2016 ul.menu li li:hover span.separator,
#main_nav2016 ul.maximenuck li li:hover > a, #main_nav2016 ul.maximenuck li li:hover span.separator {
	background: #;
	color: #0065bd;
	text-decoration: underline;
}

#main_nav2016 ul.menu li li.active > a, #main_nav2016 ul.menu li li.active span.separator,
#main_nav2016 ul.maximenuck li li.active > a, #main_nav2016 ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#main_nav2016 ul.menu li ul, #main_nav2016 ul.menu li:hover ul ul, #main_nav2016 ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #eff0f1;
	width: 200px;
}


#main_nav2016 ul.menu li:hover ul ul, #main_nav2016 ul.menu li:hover li:hover ul ul, #main_nav2016 ul.menu li:hover li:hover li:hover ul ul,
#main_nav2016 ul.menu li.sfhover ul ul, #main_nav2016 ul.menu li.sfhover ul.sfhover ul ul, #main_nav2016 ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#main_nav2016 ul.menu li:hover > ul, #main_nav2016 ul.menu li:hover ul li:hover > ul, #main_nav2016 ul.menu li:hover ul li:hover ul li:hover > ul, #main_nav2016 ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#main_nav2016 ul.menu li.sfhover ul, #main_nav2016 ul.menu li.sfhover ul li.sfhover ul, #main_nav2016 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #main_nav2016 ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#main_nav2016 ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#main_nav2016 ul.maximenuCK li ul, #main_nav2016 ul.maximenuCK li:hover ul ul, #main_nav2016 ul.maximenuCK li:hover ul ul ul,
#main_nav2016 ul.maximenuck li ul, #main_nav2016 ul.maximenuck li:hover ul ul, #main_nav2016 ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#main_nav2016 ul.maximenuCK li ul ul,
#main_nav2016 ul.maximenuck li ul ul {
	margin: 0 !important;
}

#main_nav2016 li div.maxidrop-main {
	width: 200px;
}

#main_nav2016 li div.floatCK,
#main_nav2016 li div.floatck {
	background: #eff0f1;
}

#main_nav2016 ul li ul.maximenuCK2,
#main_nav2016 ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#main_nav2016 ul li div.maximenuCK2,
#main_nav2016 ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#main_nav2016 li div.maxidrop-main div.maxidrop-main {
}

#main_nav2016 ul li.maximenuCK div.floatCK div.floatCK,
#main_nav2016 ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#main_nav2016 span.descCK,
#main_nav2016 span.descck {
    display: block;
    line-height: 10px;
}

#main_nav2016 ul.menu li li {
    float: none;
    display: block;
}


#maincontent > div.inner {
	margin-right: auto;
	margin-left: auto;
	padding-right: 2rem;
	padding-left: 2rem;
	max-width: 92rem;
}

#nav_breadcrumb > div.inner {
	color: #0065bd;
	margin-top: 1.5rem;
	font-size: 1.125rem;
}

#nav_breadcrumb a {
	color: #0065bd;
	text-decoration: none;
}


#nav_breadcrumb a:hover {
	color: #004165;
	text-decoration: underline;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#aside > div.inner {
	margin-left: 10px;
	padding: 10px;
}

#aside div.moduletable, #aside div.module,
#aside div.moduletable_menu, #aside div.module_menu {
	margin-bottom: 15px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#footer > div.inner {
	background: #004165;
	color: #3db7e4;
}

#footer a {
	color: #3db7e4;
	text-decoration: underline;
}


#footer a:hover {
	color: #3db7e4;
	text-decoration: underline;
}

#footer ul.menu li a, #footer ul.menu li span.separator {

}

#footer ul.menu li a, #footer ul.menu li span.separator {
    display: block;
	color: #ffffff;
	text-decoration: none;
}

#footer ul.menu li:hover > a, #footer ul.menu li:hover > span.separator {
	color: #3db7e4;
	text-decoration: none;
}

#footer ul.menu li.active > a, #footer ul.menu li.active > span.separator {
	color: #ffffff;
}
